hw.cpu.arch = arm
hw.cpu.model = cortex-a8
hw.ramSize = 512
hw.touchScreen = yes
hw.mainKeys = no
hw.trackBall = yes
hw.keyboard = yes
hw.keyboard.lid = no
hw.keyboard.charmap = qwerty2
hw.dPad = yes
hw.gsmModem = yes
hw.camera = no
hw.camera.maxHorizontalPixels = 640
hw.camera.maxVerticalPixels = 480
hw.gps = yes
hw.battery = yes
hw.accelerometer = yes
hw.audioInput = yes
hw.audioOutput = yes
hw.sdCard = yes
hw.sdCard.path = C:\Users\Tom\.android\avd\icecream.avd/sdcard.img
disk.cachePartition = yes
disk.cachePartition.path = C:\Users\Tom\.android\avd\icecream.avd/cache.img
disk.cachePartition.size = 66m
hw.lcd.width = 240
hw.lcd.height = 320
hw.lcd.depth = 16
hw.lcd.density = 120
hw.lcd.backlight = yes
hw.gpu.enabled = no
hw.fakeCamera = back
hw.webcam.count = 6
hw.webcam.0.name = webcam0
hw.webcam.1.name = webcam1
hw.webcam.2.name = webcam2
hw.webcam.3.name = webcam3
hw.webcam.4.name = webcam4
hw.webcam.5.name = webcam5
hw.webcam.0.direction = front
hw.webcam.1.direction = back
hw.webcam.2.direction = front
hw.webcam.3.direction = front
hw.webcam.4.direction = front
hw.webcam.5.direction = front
vm.heapSize = 48
hw.sensors.proximity = yes
kernel.path = C:\Program Files\Android\android-sdk/system-images\android-14\armeabi-v7a\/kernel-qemu
kernel.parameters =  android.checkjni=1
disk.ramdisk.path = C:\Program Files\Android\android-sdk/system-images\android-14\armeabi-v7a\/ramdisk.img
disk.systemPartition.initPath = C:\Program Files\Android\android-sdk/system-images\android-14\armeabi-v7a\/system.img
disk.systemPartition.size = 168m
disk.dataPartition.path = C:\Users\Tom\.android\avd\icecream.avd/userdata-qemu.img
disk.dataPartition.size = 66m
disk.snapStorage.path = 
avd.name = icecream
